@font-face {
  font-family: 'revicons';
  src: url('https://cint.lanl.gov/_assets/libraries/rs-plugin-5/fonts/revicons/revicons.eot?5510888');
  src: url('https://cint.lanl.gov/_assets/libraries/rs-plugin-5/fonts/revicons/revicons.eot?5510888#iefix') format('embedded-opentype'),
       url('https://cint.lanl.gov/_assets/libraries/rs-plugin-5/fonts/revicons/revicons.woff?5510888') format('woff'),
       url('https://cint.lanl.gov/_assets/libraries/rs-plugin-5/fonts/revicons/revicons.ttf?5510888') format('truetype'),
       url('https://cint.lanl.gov/_assets/libraries/rs-plugin-5/fonts/revicons/revicons.svg?5510888#revicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
.tparrows    					{	cursor:pointer; background:#000; background:rgba(0,0,0,0.5); width:40px;height:40px;position:absolute; display:block; z-index:1000; }
.tparrows:hover 				{	background:#000;}
.tparrows:before				{	font-family: "revicons"; font-size:15px; color:#fff; display:block; line-height: 40px; text-align: center;}
.tparrows.tp-leftarrow:before	{	content: '\e824'; }
.tparrows.tp-rightarrow:before	{	content: '\e825'; }

.tparrows.tp-rightarrow::before {
    content: "\e825"!important;
}
.tparrows.tp-leftarrow::before {
    content: "\e824"!important;
}

